<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$host = "localhost";
$databaseuser = "rptbengk_masistiqomah";
$databasename = "rptbengk_masistiqomah";
$dbpassword = "rdm-masistiqomah";
define("DB_SERVER",$host);
define("DB_USERNAME",$databaseuser);
define("DB_PASSWORD",$dbpassword);
define("DB_DATABASE",$databasename);
?>